h1 { font-family: "Open Sans"; font-size: 24px; font-style: normal; font-variant: normal; font-weight: 700; line-height: 26.4px; }
h3 { font-family: "Open Sans"; font-size: 14px; font-style: normal; font-variant: normal; font-weight: 700; line-height: 15.4px; }
h4 { font-family: "Open Sans"; font-size: 14px; font-style: normal; font-variant: normal; font-weight: 700; line-height: 12.4px; }
p { font-family: "Open Sans"; font-size: 14px; font-style: normal; font-variant: normal; font-weight: 400; line-height: 20px; }
blockquote { font-family: "Open Sans"; font-size: 21px; font-style: normal; font-variant: normal; font-weight: 400; line-height: 30px; }
pre { font-family: "Open Sans"; font-size: 13px; font-style: normal; font-variant: normal; font-weight: 400; line-height: 18.5714px; }
main > .container {
  padding: 60px 15px 0;
}
body {
  padding-top: 6em;
}
.mascaraOscura{
  background-color:rgba(23, 11, 18, 1);
}
.letraVioleta{
  color: #3b0172 !important;
  font-weight: bold;
}
.bg-cine{
  background: #000000 url(../img/fondos/Fondo3-min.png) no-repeat center top fixed;
  background-size: cover;
}

.logo-banner{
  max-height: 300px;
  margin-bottom: 30px;
}

.altoBox{
  max-height: 280px;
  height: 100%;
  max-width: 120%;
  object-fit: cover;
}
.pelicula{
  width: 749px;
  padding-left: 1em;
  padding-right: 1em;
  padding-bottom: 2em;
  display: block;
  margin-bottom: 50px;
  background-color: #000;
  background-size: 100% 100%;
  background-image: url(../img/fondos/bjmovie.jpg);
  background-repeat: repeat-x;
}
.btn-violeta{
  border-radius: 5px !important;
  background-color: #3A015C !important;
  color: white !important;
}
.goToTop{
  position: fixed;
  width: 100px;
  height: 40px;
  bottom: 0;
  right: 0;
  z-index: 100000;
  cursor: pointer;
  margin: 30px;
  -moz-opacity: 0.60;
  opacity: .80;
}
.centrado{
  height: 300px;
  width: 300px;
  margin: -150px 0 0 -150px;
  top: 50%;
  left: 50%;
  position: fixed;
  z-index: 999;
}
.darkFader {
  opacity:    0.5;
  background: #000;
  width:      100%;
  height:     100%;
  z-index:    10;
  top:        0;
  left:       0;
  position:   fixed;
}
hr{
  border-top: 1px solid rgba(0,0,0,0.0) !important;
}
#toaster {
  position: fixed;
  top: 56px;
  right: 0;
  bottom: 0;
  height: 48px;
  left: 0;
  width: 100%;
  z-index: 10000;
}
